<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="@dimen/content_padding"
    android:paddingTop="@dimen/content_padding"
    android:paddingStart="@dimen/content_padding"
    android:paddingEnd="@dimen/content_padding"
    android:background="@color/white"
    android:orientation="vertical">
    <include layout="@layout/find_information_bottom_item"/>
    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginTop="@dimen/content_padding"
        android:layout_marginBottom="@dimen/content_padding"
        android:background="@color/theme_app_divider_color"/>
    <include layout="@layout/find_information_bottom_item_game"/>
    <include layout="@layout/find_item_bottom"/>

</LinearLayout>